<?xml version="1.0"?>
<app name='EeForum'>
	<menu>
            <item name='File' text='File'>
                    <subitem name='Quit' text='Quit'  action='Quit' icone="Core\Control\Icone\CloseIcone" />
            </item>
	</menu>
	<center>
            <module type='Apps\Forum\Module\Admin\AdminController'></module>
	</center>
</app>